﻿@import url('https://fonts.googleapis.com/css?family=Lobster');
.text-class-1{color:#8a713c;
font-family:trebuchet ms;
font-weight:bold;
font-size:10px;
}
.text-class-2{color:#ffffff;
font-family:trebuchet ms;
font-weight:bold;
font-size:32px;
}
.text-class-3{color:#d0a348;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-4{color:#00aeef;
}
.text-class-5{color:#ffffff;
font-size:18px;
}
.text-class-6{color:#00aeef;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-7{color:#d0a348;
}
.text-class-8{color:#ed1c24;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-9{color:#ffffff;
}
.text-class-10{color:#ffffff;
font-family:arial;
font-size:18px;
}
.text-class-11{font-family:arial;
font-size:16px;
}
.text-class-12{font-family:arial;
font-size:13px;
}
.text-class-13{color:#d0a348;
font-family:arial;
font-size:13px;
}
.text-class-14{color:#ffffff;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-15{color:#ffffff;
font-family:arial;
font-size:13px;
}
.text-class-16{font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-17{color:#ffffff;
font-size:13px;
}
.text-class-18{color:#00aeef;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-19{color:#00aeef;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-20{font-size:16px;
}
.text-class-21{color:#ffffff;
font-family:trebuchet ms;
font-weight:bold;
font-size:10px;
}
.text-class-22{color:#ed1c24;
font-family:trebuchet ms;
font-weight:bold;
font-size:10px;
}
.text-class-23{color:#fff200;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-24{font-family:trebuchet ms;
font-weight:bold;
font-size:32px;
}
.text-class-25{color:#fff200;
font-size:24px;
}
.text-class-26{color:#f0dcab;
}
.text-class-27{color:#ed1c24;
}
.text-class-28{font-size:48px;
}
.text-class-29{color:#ffffff;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-30{color:#ffffff;
font-size:24px;
}
.text-class-31{color:#fff200;
}
.text-class-32{font-weight:bold;
font-size:18px;
}
.text-class-33{color:#ffffff;
font-family:trebuchet ms;
}
.text-class-34{color:#ffffff;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-35{color:#d0a348;
font-weight:bold;
}
.text-class-36{color:#d0a348;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-37{color:#d0a348;
font-family:arial;
font-size:16px;
}
.text-class-38{color:#ffffff;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-39{color:#ffffff;
font-family:arial;
font-size:10px;
}
.text-class-40{font-family:trebuchet ms;
}
.text-class-41{color:#fff200;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-42{font-size:18px;
}
.text-class-43{color:#ffffff;
font-family:trebuchet ms;
font-weight:bold;
}
.text-class-44{color:#f0dcab;
font-family:trebuchet ms;
font-weight:bold;
font-size:13px;
}
.text-class-45{color:#ffffff;
font-family:trebuchet ms;
font-size:48px;
}
.text-class-46{color:#f0dcab;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-47{color:#fff200;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-48{color:#fff200;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-49{color:#d0a348;
font-family:trebuchet ms;
}
.text-class-50{color:#00aeef;
font-size:13px;
}
.text-class-51{color:#00aeef;
font-family:trebuchet ms;
font-size:13px;
}
.text-class-52{color:#ed1c24;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-53{font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-54{color:#ffffff;
font-weight:bold;
font-size:18px;
}
.text-class-55{color:#f0dcab;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-56{color:#ffffff;
font-family:trebuchet ms;
font-weight:bold;
font-size:48px;
}
.text-class-57{color:#00aeef;
font-family:trebuchet ms;
font-size:48px;
}
.text-class-58{color:#ffffff;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-59{color:#f0dcab;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-60{color:#ffffff;
font-family:trebuchet ms;
font-size:32px;
}
.text-class-61{font-weight:bold;
}
.text-class-62{color:#fff200;
font-family:trebuchet ms;
}
.text-class-63{font-family:trebuchet ms;
font-size:18px;
}
.text-class-64{font-family:trebuchet ms;
font-size:13px;
}
.text-class-65{color:#ffffff;
font-weight:bold;
}
.text-class-66{font-family:trebuchet ms;
font-size:48px;
}
.text-class-67{font-family:times new roman;
font-size:24px;
}
.text-class-68{color:#ffffff;
font-size:48px;
}
.text-class-69{color:#ffffff;
font-family:arial;
font-size:16px;
}
.text-class-70{color:#ffffff;
font-family:trebuchet ms;
font-size:10px;
}
.text-class-71{color:#00aeef;
font-family:trebuchet ms;
font-size:32px;
}
.text-class-72{color:#00aeef;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-73{color:#00aeef;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-74{color:#00aeef;
font-family:trebuchet ms;
font-weight:bold;
font-size:32px;
}
.text-class-75{color:#ffffff;
font-family:trebuchet ms;
font-weight:bold;
font-size:13px;
}
.text-class-76{color:#d0a348;
font-family:trebuchet ms;
font-size:32px;
}
.text-class-77{color:#ed1c24;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-78{color:#ed1c24;
font-size:18px;
}
.text-class-79{color:#ffffff;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-80{font-family:lobster, cursive;
font-size:48px;
}
.text-class-81{font-family:trebuchet ms;
font-size:16px;
}
.text-class-82{color:#d0a348;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-83{color:#d0a348;
font-family:trebuchet ms;
font-size:18px;
}
.text-class-84{font-style:italic;
}
.text-class-85{color:#fff200;
font-family:trebuchet ms;
font-size:24px;
}
.text-class-86{color:#d0a348;
font-family:lobster, cursive;
font-weight:bold;
font-size:48px;
}
.text-class-87{color:#42c8f5;
}
.text-class-88{color:#bed730;
}
.text-class-89{font-family:trebuchet ms;
font-size:24px;
}
.text-class-90{color:#0071bc;
font-family:trebuchet ms;
font-weight:bold;
font-size:18px;
}
.text-class-91{color:#ffffff;
font-family:trebuchet ms;
font-weight:bold;
font-size:24px;
}
.text-class-92{color:#d0a348;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-93{color:#d0a348;
font-family:trebuchet ms;
font-weight:bold;
font-size:13px;
}
.text-class-94{color:#f0dcab;
font-size:24px;
}
.text-class-95{color:#9e270e;
font-family:trebuchet ms;
font-size:16px;
}
.text-class-96{font-family:trebuchet ms;
font-weight:bold;
}
.text-class-97{color:#d0a348;
font-size:13px;
}
.text-class-98{font-size:13px;
}
.text-class-99{color:#d0a348;
font-family:trebuchet ms;
font-weight:bold;
}
.text-class-100{color:#ffffff;
font-size:16px;
}
.text-class-101{color:#9e270e;
}
.text-class-102{color:#202020;
font-family:trebuchet ms;
}
.text-class-103{color:#ffffff;
font-weight:bold;
font-size:16px;
}
.text-class-104{color:#89191c;
font-weight:bold;
}
.text-class-105{font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-106{font-family:trebuchet ms;
font-weight:bold;
font-size:13px;
}
.text-class-107{font-size:10px;
}
.text-class-108{color:#0071bc;
font-family:trebuchet ms;
font-weight:bold;
font-size:16px;
}
.text-class-109{color:#00aeef;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-110{color:#ffffff;
font-family:times new roman;
font-weight:bold;
font-size:24px;
}
.text-class-111{color:#ed1c24;
font-size:13px;
}
.text-class-112{color:#00aeef;
font-family:trebuchet ms;
}
